<!-- 大き目の角度の3wayを自機に向かってx2 -->

<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
    <fire>
		<direction type="aim">0</direction>
		<speed>6</speed>
		<bulletRef label="down"></bulletRef>
    </fire>
    <fire>
		<direction type="aim">-30</direction>
		<speed>6</speed>
		<bulletRef label="down"></bulletRef>
    </fire>
    <fire>
		<direction type="aim">30</direction>
		<speed>6</speed>
		<bulletRef label="down"></bulletRef>
    </fire>

    <fire>
		<direction type="aim">0</direction>
		<speed>12</speed>
		<bulletRef label="down"></bulletRef>
    </fire>
    <fire>
		<direction type="aim">-30</direction>
		<speed>12</speed>
		<bulletRef label="down"></bulletRef>
    </fire>
    <fire>
		<direction type="aim">30</direction>
		<speed>12</speed>
		<bulletRef label="down"></bulletRef>
    </fire>

	<vanish/>
</action>

<!-- 減速 -->
<bullet label="down">
  <action>
    <changeSpeed>
       <speed>0.8 + $rank*1</speed>
       <term>10</term>
    </changeSpeed>
  </action>
</bullet>

</bulletml>
